<?xml version="1.0"?>
<dpInst>
     <dpinstTitle>SIGMADTV AVS Driver Installer</dpinstTitle>
     <legacyMode/>  
     <welcomeTitle>Welcome to the SIGMADTV Installer!</welcomeTitle>
     <welcomeIntro>This wizard will walk you through updating the drivers for your SIGMADTV device.</welcomeIntro>
 
     <eulaHeaderTitle>End User License Agreement</eulaHeaderTitle>
     <eulaYesButton>I &amp;accept this EULA</eulaYesButton>
     <eulaNoButton>I do &amp;not accept this EULA</eulaNoButton>

     <installHeaderTitle>Installing the software for your SIGMADTV device...</installHeaderTitle>

     <finishTitle>Congratulations! You are finished installing your SIGMADTV device.</finishTitle>
     <finishText>Enjoy using the Toaster.</finishText>

     <eula type="txt" path="eula.txt" />
    <icon>SIGMADTV.ico</icon>
    <watermarkPath>SIGMA_Logo.bmp</watermarkPath>
</dpInst>
